=== debian/changelog ===
python-test-server (0.0.27-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 27 Jul 2019 01:09:58 +0200

python-test-server (0.0.27-1) unstable; urgency=low

  * Initial release (Closes: #873454)

 -- W. Martin Borgert <debacle@debian.org>  Sat, 10 Mar 2018 23:58:57 +0000
