=== debian/control ===
Source: python-test-server
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 4.1.3
Build-Depends: debhelper-compat (= 11),
	dh-python,
	python3-all,
	python3-filelock,
	python3-psutil,
	python3-setuptools,
	python3-six,
	python3-tornado,
	python3-pytest,
	python3-pytest-cov
Rules-Requires-Root: no
Homepage: https://github.com/lorien/test_server
Vcs-Git: https://salsa.debian.org/python-team/modules/python-test-server.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-test-server

Package: python3-test-server
Architecture: all
Depends: python3,
	${python3:Depends},
	${misc:Depends}
Description: HTTP Server to test HTTP clients (Python 3)
 HTTP server for unit tests of Python programs or libraries.
 This package also contains the test_server program.
 .
 This is the Python 3 version.
