=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=test-server
export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

# disable tests for now
override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install
	rm -f ${CURDIR}/debian/python-test-server/usr/bin/test_server
