=== debian/changelog ===
python-test-server (0.0.40-1) unstable; urgency=medium

  * New upstream release
  * Activate unittests and add autopkgtest
  * Bump debhelper to 13

 -- Martin <debacle@debian.org>  Thu, 03 Nov 2022 23:44:11 +0000

python-test-server (0.0.27-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Add debian/watch file, using pypi.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 12:34:34 -0400
