=== debian/control ===
Source: python-test-server
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Standards-Version: 4.1.3
Build-Depends: debhelper-compat (= 13),
	dh-python,
	python3-all,
	python3-pytest,
	python3-pytest-cov,
	python3-setuptools,
	python3-urllib3,
Rules-Requires-Root: no
Homepage: https://github.com/lorien/test_server
Vcs-Git: https://salsa.debian.org/python-team/packages/python-test-server.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-test-server

Package: python3-test-server
Architecture: all
Depends: python3,
	${python3:Depends},
	${misc:Depends}
Description: HTTP Server to test HTTP clients (Python 3)
 HTTP server for unit tests of Python programs or libraries.
 This package also contains the test_server program.
 .
 This is the Python 3 version.
