=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=test-server

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -f ${CURDIR}/debian/python-test-server/usr/bin/test_server
