=== debian/tests/control ===
Test-Command: python3 -m pytest tests
Depends: @, python3-pytest, python3-urllib3
