=== debian/watch ===
version=4
https://pypi.debian.net/test-server/test-server-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
