## python-test-server 0.0.43

=== debian/changelog ===
python-test-server (0.0.43-1) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Add d/gbp.conf
  * Tweak watch file
  * New upstream version 0.0.43 (Closes: #1082271, #1084646)
  * Add build-dep on pybuild-plugin-pyproject

 -- Alexandre Detiste <tchet@debian.org>  Wed, 13 Nov 2024 18:46:00 +0100
