=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Martin <debacle@debian.org>
 Standards-Version: 4.1.3
 Build-Depends: debhelper-compat (= 13),
-	dh-python,
+	dh-sequence-python3,
+	pybuild-plugin-pyproject,
 	python3-all,
 	python3-pytest,
 	python3-pytest-cov,
