=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=test-server

# the two identicaly named files confuses pybuild/pytest
export PYBUILD_BEFORE_TEST=mkdir -p {build_dir}/tests/ ; cp {dir}/tests/test_server.py {build_dir}/tests/test_server_.py ; cp {dir}/tests/test_httpheaderstorage.py {build_dir}/tests/ ; find {build_dir}
export PYBUILD_TEST_ARGS=tests/test_httpheaderstorage.py tests/test_server_.py

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	rm -f ${CURDIR}/debian/python-test-server/usr/bin/test_server
