=== debian/tests/control ===
Test-Command: mv tests/test_server.py tests/test_server_.py && python3 -m pytest tests
Depends: @, python3-pytest, python3-urllib3
