=== debian/watch ===
version=4
https://pypi.debian.net/test-server/test[-_]server-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
